Subject: Re: Form 16 required
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 27 Jun 2022 09:58:34 +0000

Hello Harsh

Please share a copy of PAN and your address you were living at in the F.Y. 2021-22 for sharing your form 16 with you.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

8882991655

________________________________
From: Harsh Sharma <[email-masked]>
Sent: Sunday, June 26, 2022 7:56 PM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Subject: Form 16 required

Hello Swati,

Hope my email finds you well!

I request you to share my form 16 as I need it to file my ITR for which I need the document.

Looking forward to hearing from you.

Thanks!
Harsh Sharma